/* NUUNNAV CSS*/

.nuunnavbutton {display: none; width: 34px; cursor: pointer; position: fixed; z-index: 2500; top: 20px; padding:14px 0 0 0; right: 3%;}
.nuunnavbutton .navline {height: 2px; width: 100%; margin-bottom: 7px; border-radius: 6px; opacity: 1; transition: transform 0.3s ease, opacity 0.3s ease; background: #00b7ed;}
.nuunnavbutton .navline:last-of-type {margin-bottom: 0;}

.nuunnavbutton.crossed .navline {background: #fff;}
.nuunnavbutton.crossed .navline.top {transform: rotate(-45deg) translateY(5px) translateX(-4px);}
.nuunnavbutton.crossed .navline.mid {opacity: 0;}
.nuunnavbutton.crossed .navline.bot {transform: rotate(-135deg) translateY(9px) translateX(8px);}

.mobilelogo {width:84px; height:auto; padding: 0 0 12px 20px;}
.mobilelogo .image_container {width:100%; height:auto;}
.mobilelogo .image_container img {width:100%; height:auto;}

#nuunnav {display: none; background:#00b7ed; color:#fff; padding-top:12px; padding-bottom: 24px; font-size: 1.7rem; line-height:2.4rem; padding-left: 25px; padding-right: 25px; position: fixed; overflow-y: auto; top: 0; width: 100%; max-width: 500px; height: 100vh; z-index: 2000; box-sizing: border-box; transition:right 0.4s ease, box-shadow 0.3s ease;}
#nuunnav.open {right: 0 !important; box-shadow: 0 0 10px #000;}

#nuunnav .ce_image.logo-mobilenav {width:100%; display:inline-block; text-align:center;}
#nuunnav .ce_image.logo-mobilenav .image_container {width:160px; margin:0 auto; display:inline-block;}
#nuunnav h2 {font-size: 2.0rem; line-height: 2.7rem; font-family: 'CeraPRO-Bold'; margin:0; padding:16px 0 0 0; font-weight:normal;}
#nuunnav .ce_text {float:left; width:100%;}
#nuunnav .ce_text p {padding:0 0 0 0; margin:0;}
#nuunnav .ce_table.oeffnungszeiten td.col_0 {padding: 0 24px 0 0;}

#nuunnav .navigation {padding:0 0 11px 0; margin: 0 0 12px 0; border-bottom: 1px solid #fff;}
#nuunnav .navigation li a {color: #fff;}
#nuunnav .navigation li {display: block; position: relative;}
#nuunnav .navigation li a.active,
#nuunnav .navigation li a:hover {background:;}
#nuunnav .navigation ul.level_1 {margin-bottom: 0; width:90%;}
#nuunnav .navigation ul.level_1 > li {margin:0 0 1px 0;}
#nuunnav .navigation ul.level_1 > li > a {display: block; padding: 12px 0 12px 20px; -webkit-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;}
#nuunnav .navigation ul.level_1 > li.submenu > a {margin-right: 90px;}
#nuunnav ul li.submenu .subtoggler {width: 90px; height: 49px; float: right; clear: right; cursor: pointer;}
#nuunnav ul li.submenu .subtoggler .subtogglericon {width: 12px; height: 12px; margin:19px auto 0 auto; transform: rotate(45deg); transition: transform 0.3s ease;}
#nuunnav ul li.submenu .subtoggler.down .subtogglericon {transform: rotate(135deg) !important;}

#nuunnav ul.level_2 {display: none; padding: 0; margin: 0 0 24px 0;}
#nuunnav ul.level_2 > li > a {display: block; padding: 5px 0 5px 6vw;}
#nuunnav ul.level_2 li a.active,

#nuunnav ul.level_2 li a:hover {background: url(../../graphics/icon-nav-bg.svg) center left 4vw no-repeat;}

#nuunnav ul.level_2 li.submenu .subtoggler {height: 35px;}
#nuunnav ul.level_2 li.submenu .subtoggler .subtogglericon {margin: 10px auto 0 auto;}

#nuunnav ul.level_3 {display: none;}
#nuunnav ul.level_3 > li > a {display: block; padding: 5px 0 5px 8vw;}
#nuunnav ul.level_3 li a.active,
#nuunnav ul.level_3 li a:hover {background:;}

#nuunnav .navigation ul.level_1 a {font-family: 'nowaylight'; font-size: 2.3rem; line-height: 3.0rem;}
#nuunnav .navigation ul.level_1 a:hover,
#nuunnav .navigation ul.level_1 a.active {font-family: 'nowaybold_italic'; font-size: 2.3rem; line-height: 3.0rem; padding: 12px 0 12px 38px;}

#nuunnav ul.level_2 a {font-family: 'nowaylight'; font-size: 1.9rem; line-height: 2.6rem;}

#nuunnav a {text-decoration: none; color:#fff;}
#nuunnav a:hover {text-decoration:none; color:#fff;}
#nuunnav .ce_text a {color:#fff; text-decoration: none;}
#nuunnav .ce_text a:hover {color:#fff; text-decoration:underline;}
#nuunnav .mod_nav_service a {color:#fff; text-decoration: none;}
#nuunnav .mod_nav_service a:hover {color:#fff; text-decoration:underline;}


#nuunnav ul.level_1 li a p.arrow {position:absolute; top:8px; left:12px; margin:0 auto; text-align:center; width:auto; float:left; opacity:0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
/* #header .navigation ul li:hover a p.arrow .down {border: solid white; border-width: 0 3px 3px 0; display: inline-block; padding: 3px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}*/

#nuunnav ul.level_1 li.trail a p.arrow,
#nuunnav ul.level_1 li.active a p.arrow,
#nuunnav ul.level_1 li:hover a p.arrow {position:absolute; top:8px; left:20px; margin:0 auto; text-align:left; width:auto; float:left; opacity:1;}
#nuunnav ul.level_1 li.trail a p.arrow .down,
#nuunnav ul.level_1 li.active a p.arrow .down,
#nuunnav ul.level_1 li:hover a p.arrow .down {border: solid white; border-width: 0 3px 3px 0; display: inline-block; padding: 3px; transform: rotate(315deg); -webkit-transform: rotate(315deg);}




#nuunnav {font-size: 1.5rem; line-height: 2.1rem;}

#nuunnav h2 {font-family: 'nowaybold'; font-size: 1.7rem; line-height: 2.4rem; padding: 16px 0 0 0;}

#nuunnav .rs-column.-large-col-2-1 {width: 50% !important; margin:0 !important; float:left;}
#nuunnav .rs-column.-large-col-2-1.-large-first {width: 50% !important; margin:0 !important; padding:0 0 0 0;}
#nuunnav .rs-column.-large-first {clear: left;}
#nuunnav .rs-column.-large-last {margin-right: 0 !important;}



#nuunnav .mod_nav_service {margin:0; padding:16px 0 0 0;}


#nuunnav .mod_changelanguage {position:relative; z-index:800; width:100%; text-align:left; display:inline-block; margin:0; padding:24px 0 8px 0; float:left; transition: all 0.3s;}
#nuunnav .mod_changelanguage ul {margin:0; padding:0; float:none; margin: 6px 0 0 0; display:inline-block;}
#nuunnav .mod_changelanguage ul li {margin:0; padding:0; margin:0 6px; float:left;}
#nuunnav .mod_changelanguage ul li.first {margin:0; padding:0; margin:0 6px 0 0; float:left;}
#nuunnav .mod_changelanguage ul li.last {margin:0; padding:0; margin:0 0 0 6px; float:left;}
#nuunnav .mod_changelanguage ul li a {color:#000; text-decoration:none;}
#nuunnav .mod_changelanguage ul li a:hover {color:#000; text-decoration:underline;}

#nuunnav .mod_changelanguage ul li.lang-de {width:24px; height:16px; float:left; background:none;}
#nuunnav .mod_changelanguage ul li.lang-fr {width:24px; height:16px; float:left; background:none;}
#nuunnav .mod_changelanguage ul li.lang-it {width:24px; height:16px; float:left; background:none;}

#nuunnav .mod_changelanguage ul li.lang-de.active {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_de.svg) center left no-repeat #fff; background-size:24px auto;}
#nuunnav .mod_changelanguage ul li.lang-fr.active {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_fr.svg) center left no-repeat #fff; background-size:24px auto;}
#nuunnav .mod_changelanguage ul li.lang-it.active {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_it.svg) center left no-repeat #fff; background-size:24px auto;}

#nuunnav .mod_changelanguage ul li.lang-de a {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_de.svg) center left no-repeat #fff; background-size:24px auto;}
#nuunnav .mod_changelanguage ul li.lang-fr a {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_fr.svg) center left no-repeat #fff; background-size:24px auto;}
#nuunnav .mod_changelanguage ul li.lang-it a {width:24px; height:16px; float:left; background: url(../../graphics/icon_flag_it.svg) center left no-repeat #fff; background-size:24px auto;}

#nuunnav .mod_changelanguage ul li span,
#nuunnav .mod_changelanguage ul li strong {display:none;}


@media screen and (max-width: 1279px) {
	.nuunnavbutton {display: block;}
	#nuunnav {display: block !important;}
}

@media screen and (max-width: 599px) {
.nuunnavbutton {right: 4%;}
}
@media screen and (max-width: 519px) {
.nuunnavbutton {top: 12px;}
}

@media screen and (max-width: 499px) {
	#nuunnav .ce_image.logo-mobilenav .image_container {width:100px;}



}